<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Animation</key>
	<string>Animación</string>
	<key>Apply</key>
	<string>Aplicar</string>
	<key>Assistant…</key>
	<string>Asistente…</string>
	<key>Bigger</key>
	<string>Más grande</string>
	<key>Cancel</key>
	<string>Cancelar</string>
	<key>Copy Geometry</key>
	<string>Copiar geometría</string>
	<key>Default</key>
	<string>Predeterminado</string>
	<key>Discardable</key>
	<string>Descartable</string>
	<key>Do Nothing</key>
	<string>No hacer nada</string>
	<key>Edit Geometry</key>
	<string>Editar geometría…</string>
	<key>Enabled</key>
	<string>Habilitado</string>
	<key>Fill Layer (Preserving Animation)</key>
	<string>Capa de relleno (preservando animación)</string>
	<key>Fill Mask</key>
	<string>Rellenar mascarilla</string>
	<key>Fill Stage</key>
	<string>Llenar el escenario</string>
	<key>Find Point of Interest [AI]</key>
	<string>Buscar punto de interés [AI]</string>
	<key>Fit to Layer (Preserving Animation)</key>
	<string>Ajustar a la capa (preservando animación)</string>
	<key>Fit to Mask</key>
	<string>Ajustar a mascarilla</string>
	<key>Fit to Stage</key>
	<string>Adaptarse al escenario</string>
	<key>Gray Style</key>
	<string>Estilo gris</string>
	<key>Hidden</key>
	<string>Oculto</string>
	<key>Is Placeholder</key>
	<string>Es un marcador de posición</string>
	<key>Layer</key>
	<string>Capa</string>
	<key>Locked</key>
	<string>Bloqueado</string>
	<key>Map</key>
	<string>Mapa</string>
	<key>Mirrored</key>
	<string>Reflejada</string>
	<key>OK</key>
	<string>Aceptar</string>
	<key>Pan</key>
	<string>Panorámica</string>
	<key>Paste Geometry</key>
	<string>Pegar geometría</string>
	<key>Placeholder Behavior</key>
	<string>Comportamiento del marcador de posición</string>
	<key>Pseudo 3D Stack</key>
	<string>Pila Pseudo 3D</string>
	<key>Randomize</key>
	<string>Aleatorizar</string>
	<key>Reveal in Slideshow</key>
	<string>Revelar en la presentación de diapositivas</string>
	<key>Reverse</key>
	<string>Revertir</string>
	<key>Rotation:</key>
	<string>Rotación:</string>
	<key>Scale Down</key>
	<string>Redimensionar hacia abajo</string>
	<key>Send Backward</key>
	<string>Enviar hacia atrás</string>
	<key>Send Forward</key>
	<string>Enviar hacia adelante</string>
	<key>Send to Back</key>
	<string>Enviar al fondo</string>
	<key>Send to Front</key>
	<string>Enviar al frente</string>
	<key>Smaller</key>
	<string>Más pequeño</string>
	<key>Smart Group</key>
	<string>Grupo inteligente</string>
	<key>Sync Geometry</key>
	<string>Mantener la geometría sincronizada</string>
	<key>When replacing the file</key>
	<string>Al reemplazar el archivo</string>
	<key>X Position:</key>
	<string>Posición X:</string>
	<key>Y Position:</key>
	<string>Posición Y:</string>
	<key>Zoom</key>
	<string>Zoom</string>
	<key>Zoom In</key>
	<string>Acercar</string>
	<key>Zoom Out</key>
	<string>Alejar zoom</string>
	<key>Zoom:</key>
	<string>Zoom:</string>
</dict>
</plist>
